builddir = /build
pkgbuild_sha256sum = fd3c49f7b4bcf85cc9898d81f6d0aea5cef99df7a010ca3cf2138d8e8240877e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
